

h1 {
	word-spacing: 150%;
}
.main{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 16px;
	font-size: 14px;
	background-color: #787B7C;	
}
.text{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	line-height: 20px;
	font-size: 16px;
	background-color: #FFFFFF;
}

.notice{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	line-height: 12px;
	font-size: 10px;
	background-color: #FFFFFF;
}

.header{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 12px;
	font-size: 14px;
	font-style: bold;
	
	
}

.header_new{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	line-height: 12px;
	font-size: 14px;
	font-style: bold;
	
	
}
.header_heading{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 60px;
	font-size: 60px;
	
}
.footer{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	line-height: 14px;
	font-size: 12px;
	background-color: #FFFFFF;
}
